
<!DOCTYPE html>
<html>
<head>
    <base href=''/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Demo of an Eastern Orthodox Christian liturgical website generated using Doxa, from OCMC.">
    <meta property="og:title" content="The Liturgy in My Language (Demo)">
    <meta property="og:description" content="Demo of an Eastern Orthodox Christian liturgical website generated using Doxa, from OCMC.">
    <meta property="og:url" content="Demo of an Eastern Orthodox Christian liturgical website generated using Doxa, from OCMC.">
    <title>The Liturgy in My Language (Demo)</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body class="home">

    

    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="openNav()">
        <img class="liml-navbar-logo" src="img/favicon.ico" alt="navbar logo" width="30" height="30">
        <span class="liml-navbar-title">The Liturgy in My Language (Demo)</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
        <div class="sidenav-rows">
            <div class="row">
                <div class="col">
                    <a class="pointer" href="/home.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg></a>
                </div>
                <div class="col">
                    <a class="pointer" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg></a>
                </div>
            </div>
            <div class="row">
                <div class="col">
                    <a class="pointer" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg></a>
                </div>
                <div class="col">
                    <a class="pointer" href="booksindex.html" alt="Books"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg></a>
                </div>
            </div>
        </div>
    </div>

<script>
    function openNav() {
        document.getElementById("mySidenav").style.width = "250px";
    }

    function closeNav() {
        document.getElementById("mySidenav").style.width = "0";
    }
</script>



<div class="container-fluid content">
<div class="container-fluid cards">
  <div class="row">
      
          <div class="col-sm-6">
              
      <div class="card h-100 mt-3">
        <div class="card-body text-center">
        
        
          <h5 class="card-title">Demonstration Digital Chant Stand</h5>
        
          <p class="card-text">This Digital Chant Stand (DCS) was generated as a demonstration of Doxa, a software package under development by the Orthodox Christian Mission Center (OCMC). Doxa can be used to generate liturgical books and dated services (with variable content) in one, two, or three languages side-by-side. The demo includes only a limited number of services and books.</p>
        
        </div>
      </div>

          </div>
      
      
          <div class="col-sm-6">
              
      <div class="card h-100 mt-3">
        <div class="card-body text-center">
        
          <img class="img-fluid banner-image" loading="lazy" src="img/stphotios.png" alt="liturgical services" onclick="openNav()"></img>
        
        
          <h5 class="card-title">Liturgical Services</h5>
        
          <p class="card-text">Eastern Orthodox Christian liturgical services are available for specific dates.</p>
        
          <a href="servicesindex.html" class="btn btn-primary">
        
          View Calendar of Services
        
          </a>
        
        </div>
      </div>

          </div>
      
      
          <div class="col-sm-6">
              
      <div class="card h-100 mt-3">
        <div class="card-body text-center">
        
          <img class="img-fluid banner-image" loading="lazy" src="img/books.png" alt="liturgical books" onclick="openNav()"></img>
        
        
          <h5 class="card-title">Liturgical Books</h5>
        
          <p class="card-text">Liturgical books (e.g. the Menaion) are available in a variety of languages.</p>
        
          <a href="booksindex.html" class="btn btn-primary">
        
          View Books
        
          </a>
        
        </div>
      </div>

          </div>
      
  </div>
</div>
<div class="container-fluid cards">
  <div class="row">
    <div class="col mt-3">
      <div class="card">
        <div class="card-body">
          <p class="card-text">On all pages, you can view the menu by clicking on the logo <img class="liml-navbar-logo" style="cursor:pointer" src="img/favicon.ico" alt="navbar logo" width="30" height="30" onclick="openNav()"> at the top of the page. To view the Help page, open the menu and click on this icon: <a class="pointer" href="help.html"><svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"></use></svg></a></p>
        </div>
      </div>
    </div>
  </div>
  
</div>
</div>

    
    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>


</body>
</html>
